<valueSet beschreibung="**Beschreibung:** Angaben weiterer Krankheitsmerkmale bei der Meldunge in das Epidemiologische Meldesystem vom BMG" description="**Beschreibung:** Angaben weiterer Krankheitsmerkmale bei der Meldunge in das Epidemiologische Meldesystem vom BMG" displayName="EMS_Krankheitsmerkmale" effectiveDate="2021-01-27" gueltigkeitsbereich="empfohlen" id="1.2.40.0.34.5.105" last_change_date="2021-01-27" name="ems-krankheitsmerkmale" statusCode="1" status_date="2021-01-27" verantw_Org="" version="202101" website="">
    <conceptList>
        <concept code="ASYMPTOMATISCH" codeSystem="1.2.40.0.34.5.105" conceptStatus="1" conceptStatusDate="2021-01-27" concept_beschreibung="" deutsch="Asymptomatisch" displayName="Asymptomatisch" hinweise="" level="0" orderNumber="1" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="AUSSCHEIDER" codeSystem="1.2.40.0.34.5.105" conceptStatus="1" conceptStatusDate="2021-01-27" concept_beschreibung="" deutsch="Ausscheider" displayName="Ausscheider" hinweise="" level="0" orderNumber="2" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="Verstorben" codeSystem="1.2.40.0.34.5.105" conceptStatus="1" conceptStatusDate="2021-01-27" concept_beschreibung="" deutsch="Verstorben" displayName="Verstorben" hinweise="" level="0" orderNumber="3" parentCodeSystemName="" relationships="" type="S"/>
        <concept code="TOD" codeSystem="1.2.40.0.34.5.105" conceptStatus="1" conceptStatusDate="2021-01-27" concept_beschreibung="" deutsch="Tod" displayName="Tod" hinweise="" level="1" orderNumber="4" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="TOD_KRANKHEIT" codeSystem="1.2.40.0.34.5.105" conceptStatus="1" conceptStatusDate="2021-01-27" concept_beschreibung="" deutsch="Krankheitsbezogener Tod" displayName="Krankheitsbezogener Tod" hinweise="" level="1" orderNumber="5" parentCodeSystemName="" relationships="" type="L"/>
    </conceptList>
</valueSet>
